echo "Pulling pads..."

/usr/local/bin/poetry run etherpump pull \
  --meta \
  --html \
  --text \
  --magicwords \
  --publish-opt-in \
  --pub p \
  --css ../stylesheet.css \
  --fix-names \
  --connection 5 \
  --force

echo "Building the etherpump index..."

/usr/local/bin/poetry run etherpump index \
  input \
  p/*.meta.json \
  --templatepath templates \
  --title "Notes, __MAGICWORDS__, readers & more ..." \
  --output index.html

echo "Done!"
